E-Arogya - Bug #768

Feature # 761 (New): All issues Reported for Demo

Encounter screen buttons not display (Need to check)
27/06/2024 12:11 PM - Kalyan Battula

Status: Closed Start date: 27/06/2024
Priority: Normal Due date:

Assignee: Karthik Daram % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Encounter screen buttons not display (Need to check )

Cwtomer Group .

History

#1 - 27/06/2024 02:30 AM - Karthik Daram
- Status changed from New to In Progress

- Assignee set to Karthik Daram

#2 - 27/06/2024 06:31 AM - Karthik Daram

- Status changed from In Progress to Resolved

#3 - 30/09/2024 04:13 PM - Gautam Kumar

- Status changed from Resolved to Closed
